@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:1120px; }
#a-site_contents { max-width:1120px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header { padding:0px 20px 0px 20px ;
}
#a-ghost_header { padding:0px 20px 0px 20px ;
}
#a-billboard { padding:0px 20px 0px 20px ;
 background-color:  #ffffff; 
}
#a-main { padding:0px 20px 0px 20px ;
 background-color:  #ffffff; 
}
#a-side-a {
}
#a-side-b {
}
#a-footer { padding:0px 20px 0px 20px ;
}
#a-site_contents {
 background-color:  #ffffff; 
}

@media (max-width: 641px) {
#page .bg-document::before {  
 display: block;
 position: fixed;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 padding-bottom: 108px;
 content: "";
 z-index: -1;
  }
#page::before {  
 display: block;
 position: fixed;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 padding-bottom: 108px;
 content: "";
 z-index: -1;
  }
	#a-header {padding:0px 20px 0px 20px ;	}
	#a-ghost_header {padding:0px 20px 0px 20px ;	}
	#a-billboard {padding:0px 20px 0px 20px ;	}
	#a-main {padding:0px 20px 0px 20px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 20px 0px 20px ;	}
	}

#bk3890 > div { margin:0 auto; max-width:1080px; }
#bk3890 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk3983 { background-color:#CCCCCC; }
#bk3910 { background-color:transparent; }
#bk3944 > div { margin:0 auto; max-width:1080px; }
#bk3891 > div { margin:0 auto; max-width:1080px; }
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:1120px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3890.b-plain > .column,#bk3890.b-plain > .g-column,#bk3890.b-both_diff > .column,#bk3890.b-both_diff > .g-column,#bk3890.b-headlines > .column,#bk3890.b-headlines > .g-column,#bk3890.b-album > .column,#bk3890.b-album > .g-column,#bk3890.b-tab > .column,#bk3890.b-tab > .g-column,#bk3890.b-accordion > .column,#bk3890.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3890 > div { padding: 15px; }
		#bk3896.b-plain > .column,#bk3896.b-plain > .g-column,#bk3896.b-both_diff > .column,#bk3896.b-both_diff > .g-column,#bk3896.b-headlines > .column,#bk3896.b-headlines > .g-column,#bk3896.b-album > .column,#bk3896.b-album > .g-column,#bk3896.b-tab > .column,#bk3896.b-tab > .g-column,#bk3896.b-accordion > .column,#bk3896.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3913.b-plain > .column,#bk3913.b-plain > .g-column,#bk3913.b-both_diff > .column,#bk3913.b-both_diff > .g-column,#bk3913.b-headlines > .column,#bk3913.b-headlines > .g-column,#bk3913.b-album > .column,#bk3913.b-album > .g-column,#bk3913.b-tab > .column,#bk3913.b-tab > .g-column,#bk3913.b-accordion > .column,#bk3913.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3908.b-plain > .column,#bk3908.b-plain > .g-column,#bk3908.b-both_diff > .column,#bk3908.b-both_diff > .g-column,#bk3908.b-headlines > .column,#bk3908.b-headlines > .g-column,#bk3908.b-album > .column,#bk3908.b-album > .g-column,#bk3908.b-tab > .column,#bk3908.b-tab > .g-column,#bk3908.b-accordion > .column,#bk3908.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3909.b-plain > .column,#bk3909.b-plain > .g-column,#bk3909.b-both_diff > .column,#bk3909.b-both_diff > .g-column,#bk3909.b-headlines > .column,#bk3909.b-headlines > .g-column,#bk3909.b-album > .column,#bk3909.b-album > .g-column,#bk3909.b-tab > .column,#bk3909.b-tab > .g-column,#bk3909.b-accordion > .column,#bk3909.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3983.b-plain > .column,#bk3983.b-plain > .g-column,#bk3983.b-both_diff > .column,#bk3983.b-both_diff > .g-column,#bk3983.b-headlines > .column,#bk3983.b-headlines > .g-column,#bk3983.b-album > .column,#bk3983.b-album > .g-column,#bk3983.b-tab > .column,#bk3983.b-tab > .g-column,#bk3983.b-accordion > .column,#bk3983.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3910.b-plain > .column,#bk3910.b-plain > .g-column,#bk3910.b-both_diff > .column,#bk3910.b-both_diff > .g-column,#bk3910.b-headlines > .column,#bk3910.b-headlines > .g-column,#bk3910.b-album > .column,#bk3910.b-album > .g-column,#bk3910.b-tab > .column,#bk3910.b-tab > .g-column,#bk3910.b-accordion > .column,#bk3910.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3912.b-plain > .column,#bk3912.b-plain > .g-column,#bk3912.b-both_diff > .column,#bk3912.b-both_diff > .g-column,#bk3912.b-headlines > .column,#bk3912.b-headlines > .g-column,#bk3912.b-album > .column,#bk3912.b-album > .g-column,#bk3912.b-tab > .column,#bk3912.b-tab > .g-column,#bk3912.b-accordion > .column,#bk3912.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3944.b-plain > .column,#bk3944.b-plain > .g-column,#bk3944.b-both_diff > .column,#bk3944.b-both_diff > .g-column,#bk3944.b-headlines > .column,#bk3944.b-headlines > .g-column,#bk3944.b-album > .column,#bk3944.b-album > .g-column,#bk3944.b-tab > .column,#bk3944.b-tab > .g-column,#bk3944.b-accordion > .column,#bk3944.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3891.b-plain > .column,#bk3891.b-plain > .g-column,#bk3891.b-both_diff > .column,#bk3891.b-both_diff > .g-column,#bk3891.b-headlines > .column,#bk3891.b-headlines > .g-column,#bk3891.b-album > .column,#bk3891.b-album > .g-column,#bk3891.b-tab > .column,#bk3891.b-tab > .g-column,#bk3891.b-accordion > .column,#bk3891.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3894.b-plain > .column,#bk3894.b-plain > .g-column,#bk3894.b-both_diff > .column,#bk3894.b-both_diff > .g-column,#bk3894.b-headlines > .column,#bk3894.b-headlines > .g-column,#bk3894.b-album > .column,#bk3894.b-album > .g-column,#bk3894.b-tab > .column,#bk3894.b-tab > .g-column,#bk3894.b-accordion > .column,#bk3894.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3894 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk3897.b-plain > .column,#bk3897.b-plain > .g-column,#bk3897.b-both_diff > .column,#bk3897.b-both_diff > .g-column,#bk3897.b-headlines > .column,#bk3897.b-headlines > .g-column,#bk3897.b-album > .column,#bk3897.b-album > .g-column,#bk3897.b-tab > .column,#bk3897.b-tab > .g-column,#bk3897.b-accordion > .column,#bk3897.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk3911.b-plain > .column,#bk3911.b-plain > .g-column,#bk3911.b-both_diff > .column,#bk3911.b-both_diff > .g-column,#bk3911.b-headlines > .column,#bk3911.b-headlines > .g-column,#bk3911.b-album > .column,#bk3911.b-album > .g-column,#bk3911.b-tab > .column,#bk3911.b-tab > .g-column,#bk3911.b-accordion > .column,#bk3911.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3895.b-plain > .column,#bk3895.b-plain > .g-column,#bk3895.b-both_diff > .column,#bk3895.b-both_diff > .g-column,#bk3895.b-headlines > .column,#bk3895.b-headlines > .g-column,#bk3895.b-album > .column,#bk3895.b-album > .g-column,#bk3895.b-tab > .column,#bk3895.b-tab > .g-column,#bk3895.b-accordion > .column,#bk3895.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3893.b-plain > .column,#bk3893.b-plain > .g-column,#bk3893.b-both_diff > .column,#bk3893.b-both_diff > .g-column,#bk3893.b-headlines > .column,#bk3893.b-headlines > .g-column,#bk3893.b-album > .column,#bk3893.b-album > .g-column,#bk3893.b-tab > .column,#bk3893.b-tab > .g-column,#bk3893.b-accordion > .column,#bk3893.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4111.b-plain > .column,#bk4111.b-plain > .g-column,#bk4111.b-both_diff > .column,#bk4111.b-both_diff > .g-column,#bk4111.b-headlines > .column,#bk4111.b-headlines > .g-column,#bk4111.b-album > .column,#bk4111.b-album > .g-column,#bk4111.b-tab > .column,#bk4111.b-tab > .g-column,#bk4111.b-accordion > .column,#bk4111.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk3898.b-plain > .column,#bk3898.b-plain > .g-column,#bk3898.b-both_diff > .column,#bk3898.b-both_diff > .g-column,#bk3898.b-headlines > .column,#bk3898.b-headlines > .g-column,#bk3898.b-album > .column,#bk3898.b-album > .g-column,#bk3898.b-tab > .column,#bk3898.b-tab > .g-column,#bk3898.b-accordion > .column,#bk3898.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
	}




@media (max-width: 641px) {
}
